{
    "usingComponents": {
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "考核记录",
    "navigationBarBackgroundColor": "#FDFBF7",
    "navigationBarTextStyle": "black"
  }